
 .tiny_pic {
 width : 5%;
 height: auto;
 padding: 0px  0px  0px  0px;
}

.small_pic {
 width : 20%;
 height: auto;
 padding: 8px 8px 8px 8px;
}

.medium_pic {
 width : 50%;
 height: auto;
 padding: 12px 12px 12px 12px;
}

.large_pic {
 width : 80%;
 height: auto;
 padding: 15px 15px 15px 15px;
}

.top_pic {
top : 10%;
}


#wrap {
    margin: 3em 8em;
}
